Version: app-accessibility/speech-dispatcher 0.8.3:0

Depends On: python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) >=dev-libs/dotconf-1.3 >=dev-libs/glib-2.28:2 >=media-libs/libsndfile-1.0.2 alsa? ( media-libs/alsa-lib ) ao? ( media-libs/libao ) espeak? ( app-accessibility/espeak ) flite? ( app-accessibility/flite ) nas? ( media-libs/nas ) pulseaudio? ( media-sound/pulseaudio ) >=dev-util/intltool-0.40.0 virtual/pkgconfig

USE Flags:alsa ao +espeak flite nas pulseaudio python static-libs python_targets_python3_4 python_targets_python3_5

Version: app-accessibility/speech-dispatcher 0.8.1:0

Depends On: python? ( python_targets_python3_4? ( dev-lang/python:3.4[threads(+)] ) python_targets_python3_5? ( dev-lang/python:3.5[threads(+)] ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) >=dev-libs/dotconf-1.3 >=dev-libs/glib-2.28:2 >=media-libs/libsndfile-1.0.2 alsa? ( media-libs/alsa-lib ) ao? ( media-libs/libao ) espeak? ( app-accessibility/espeak ) flite? ( app-accessibility/flite ) nas? ( media-libs/nas ) pulseaudio? ( media-sound/pulseaudio ) >=dev-util/intltool-0.40.0 virtual/pkgconfig

USE Flags:alsa ao +espeak flite nas pulseaudio python static-libs python_targets_python3_4 python_targets_python3_5

0.8.10.8.3
"alpha amd64 arm ~arm64 hppa ia64 ppc ppc64 sparc x86 ~amd64-linux ~x86-linux""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus